<h4>Affiliations</h4>
<br>
<ol style="
padding-left: 0px;
">
  <li class="list-group-item">Rajiv Gandhi University of Health Science</li>
  <li class="list-group-item">Medical Council of India</li>
  <li class="list-group-item">National Board of Examination (NBE)</li>
  <li class="list-group-item">Atomic Energy Regulatory Board (AERB)/  International Atomic Energy Agency</li>
  <li class="list-group-item">Nursing council  of India</li>
  <li class="list-group-item">Indian Council for Medical Research (ICMR)</li>
</ol>
